CVE-2009-2636

Metadata

CVE-2009-2636
4.3
kerio.com, securityfocus.com, securitytracker.com
2009-07-28
2017-06-06 20:20

Description

Cross-site scripting (XSS) vulnerability in the Integration page in the WebMail component in Kerio MailServer 6.6.0, 6.6.1, 6.6.2, and 6.7.0 allows remote attackers to inject arbitrary web script or HTML via an e-mail message.

Related Vulnerabilities